Bug 103115 - User can break message bus
User can break message bus
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: dbus (Show other bugs)
RC3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-08-26 14:16 EDT by Havoc Pennington
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-04 01:22:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2003-08-26 14:16:26 EDT
I changed the system message bus to use abstract sockets, this creates
the problem that non-root can create the socket. Need to change it 
back to using a socket in the filesystem, just a config file change
and changing the lib to look for the socket in the filesystem.
Comment 1 Havoc Pennington 2003-10-04 01:22:59 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.